<?
require_once '../core/system.php';
echo admin();
$header = 'Админ Панель!';
require_once H.'core/head.php';
switch($act) {
case 'ok':
header("Location: user2.php?id=$_POST[id]");
break;
default;
echo "<form class='player' method='post' action='?act=ok'>
<input class='text large' type='text' name='id' /><br />
<span class='btn'><span class='end'><input class='label' type='submit' value='Далее'>Далее</span></span>
</form>";
echo "<div class='mini-line'></div>";
echo "<div class='player menuList'>";
echo "<li><a href='/Adm_panel/'><img src='/images/icon/arrow.png'>Админ-Панель</a></li>";
echo "</div>";
}
require_once H.'core/foot.php';
?>